
Grupo 4A-2024 - Bug #3784

Bug # 4186 (New): Parte I

Bug # 3785 (Resolved): Armado de la maqueta

Buscar Insumos para el armado de la maqueta

08/27/2024 12:04 PM - Angie Martinez

Status: New Start date: 08/21/2024

Priority: Normal Due date: 09/01/2024

Assignee: Polette Montt % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/10/2024 05:11 PM - Angie Martinez

- Parent task set to #3785

#2 - 09/30/2024 07:46 PM - Polette Montt

- % Done changed from 30 to 100
